 @charset"utf-8";
/* CSS Document */
	 * {
	outline: none !important;
}
body {
	font-family: 'Arimo', sans-serif;
	font-size: 14px;
	color: #333;
}
ul, ol, h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
	font-family: raleway;
}
img, iframe {
	max-width:100%;
	height: auto;
	display: block;
}
a:hover, a:focus {
	outline: none;
}
.clear {
	clear: both;
}
.custom-container {
	max-width: 978px;
	margin: 0 auto;
	padding: 0;
}
/* Scroll to top
	---------------------------------- */
	.scrollToTop {
	color: #fff;
	position: fixed;
	bottom: 5px;
	right: 5px;
	width: 50px;
	height: 50px;
	text-align: center;
	cursor: pointer;
	background-color: #000000;
	z-index: 1005;
	display: none;
}
.scrollToTop i {
	line-height: 50px;
	font-size: 24px;
}

	/* Small devices (tablets, phones less than 767px) */
	@media (max-width:767px) {
.scrollToTop {
	width: 40px;
	height: 40px;
	background-color: rgba(0, 0, 0, 0.4);
}
.scrollToTop i {
	line-height: 40px;
	font-size: 20px;
}
}
/*Header Start*/
header {
	background-color: rgb(0, 0, 0);
	padding: 10px 0;
	position: fixed;
	width: 100%;
	top: 0;
	/* left: 0; */
	z-index: 9;
}
header h1.logo {
	font-family: 'Oswald', sans-serif;
}
header h1.logo a {
	position: relative;
	display: block;
	text-decoration: none;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 36px;
	width: 207px;
}
header h1.logo a i {
	width: 70px;
	height: 70px;
	line-height: 70px;
	background-color: #EC0C0C;
	text-align: center;
	border-radius: 50%;
	color: #FFF;
	font-size: 34px;
	position: absolute;
	top: 0;
	left: 0;
}
header h1.logo a span {
	display: block;
	font-size: 24px;
	font-weight: normal;
}
header .header-right {
	/* font-size: 16px; */
	font-family: 'Oswald', sans-serif;
	padding-top: 6px;
}
header .header-right i {
	color: #2bc056;
}
header .header-right a {
	text-decoration: none;
	color: #ffffff;
	padding-left: 10px;
	font-size: 23px;
}
.banner {
	position: relative;
}
.mask {
	position: absolute;
	top: 0;
	left:0;
	width:100%;
	height: 100%;
	display: block;
	background-color: rgba(0, 0, 0, 0.87);
}
.banner img {
	width: 100%;
}
.banner-content {
	color: #fff;
	z-index: 999;
	position: relative;
	text-align: center;
}
.caption-container h2, .caption-container h3 {
	font-family: 'Oswald', sans-serif;
	font-size: 43px;
	text-transform: uppercase;
	line-height: 65px;
	 */
	text-shadow: 2px 1px 3px #fff;
	text-shadow: 2px 1px 3px #000;
}
.caption-container h2 span {
	font-weight: bold;
	color: #EC0C0C;
}
.caption-container h2 {
	font-size: 45px;
}
.caption-container ul.list li {
	width: 190px;
	text-align: left;
	display: inline-block;
	font-size: 15px;
}
.caption-container ul.list li:before {
	font-size: 17px;
	top: 3px;
}
.inner-banner {
	max-width: 800px;
	margin: 0 auto;
}
span.border-line {
	max-width: 400px;
	background-color: #fff;
	height: 2px;
	display: block;
	margin: 15px auto;
}
.main-content {
	padding: 50px 0;
	position: relative;
}
.main-content h2, .test-format h2 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	display: block;
	margin-bottom: 15px;
	position: relative;
	font-size: 45px;
}
.main-content h2:before {
/* content:""; */
}
.main-content p {
	line-height: 23px;
}
.main-content p + p, .test-format p + p {
	padding: 10px 0;
}
.bold {
	font-weight: bold;
}
.red {
	color: #EC0C0C;
}
.form-wrapper {
	background: rgb(255, 255, 255);
	border-radius: 4px;
	position: absolute;
	top: 91px;
	right: 68px;
	width: 540px;
	padding: 35px;
}
.form-title {
	/* border-bottom: 1px solid #FFBE26; */
	padding-bottom: 6px;
	margin-bottom: 10px;
	color: #fff;
}
.form-title h3 {
    color: #17602c !important;
    font-size: 24px;
    margin-bottom: 10px;
    /* text-align: center; */
    }
.form-title p {
	color: #666666 !important;
	font-size: 14px;
	margin-bottom: 6px;
	padding: 0;
}
.form-title h3 strong {
	display: block;
}
.form-wrapper form {
}
.form-wrapper form .form-group {
	margin-bottom: 6px;
}
.form-wrapper form .form-group label {
	font-weight: 300;
	font-size: 15px;
}
.form-wrapper form .form-group label sup {
	color: #EC0C0C;
}
.form-wrapper form .form-group .form-control {
	 color: #666666;
	 background: #ffffff;
	 font-weight: 400;
	 letter-spacing: 0.5px;
	 border: 1px solid #dcdcdc;
	 border-radius: 0;
	 padding: 11px 21px;
	 min-height: 50px;
	 -webkit-box-shadow: none;
	 box-shadow: none;
	 -webkit-appearance: none;
	 -moz-appearance: none;
	 appearance: none;
	 font-family: 'open sans' cursive;
}
.form-wrapper form .form-group textarea.form-control {
	height: auto;
}
.form-wrapper form .btn {
	margin-bottom: 30px;
	padding-left: 17px;
	padding-right: 17px;
	color: white;
	border-radius: 29px !important;
	font-size: 13px;
}
.list {
	margin-top: 20px;
}
.list li {
	list-style: none;
	position: relative;
	padding-left: 23px;
	margin-bottom: 10px;
	display: block;
	font-size: 21px;
}
.list li:before {
	content: "\f05d";
	font: normal normal normal 20px/1 FontAwesome;
	position: absolute;
	top: 5px;
	left: 0;
	color: #EC0C0C;
}
.services {
	background-color: #E8E8E8;
	padding: 30px 0 30px 0;
}
.services h3 {
	font-size: 40px;
}
.services h3 b {
	font-family: 'Oswald', sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #000;
}
.services p {
}
.services b {
	margin: 10px 0;
	display: block;
	font-size: 15px;
}
.service-list {
	border: 1px solid #E2E2E2;
	padding: 45px 10px 10px 10px;
	background-color: #EFEFEF;
	position: relative;
	cursor: pointer;
	min-height: 191px;
	margin-top: 80px;
}
.service-list i {
	width: 70px;
	height: 70px;
	display: block;
	line-height: 59px;
	margin: 0 auto;
	background-color: #EC0C22;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	position: absolute;
	top: -40px;
	left: 50%;
	margin-left: -35px;
	border: 6px solid #EFEFEF;
}
.service-list i:before {
	font-size: 30px;
	margin: 0;
}
.service-list h3 {
	margin-bottom: 10px;
}
.service-list h3 a {
	text-decoration: none;
	font-size: 19px;
	font-family: 'Oswald', sans-serif;
	display: block;
	color: #000;
	font-weight: 300;
	text-transform: uppercase;
	line-height: 24px;
}
.service-list p {
	font-size: 12px;
}
footer {
	background-color: #031b2a;
	color: #fff;
	padding: 20px 0 0 0;
	font-size: 12px;
	border-top: 1px dashed rgb(255, 255, 255);
}
.carousel-inner, .carousel-inner>.item {
	max-height: 660px;
	overflow: hidden;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
	width: 100%;
	height: auto;
}
.carousel-control {
	z-index: 1;
	top: 50%;
	margin-top: -35px;
	width: auto;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
	width: 100%;
}
.carousel-caption {
	right: 0;
	left: 0;
	bottom: auto;
	top: 48%;
	margin-top: -168px;
}
.caption-container {
	max-width: 540px;
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
}
.object-non-visible {
	opacity: 0;
	filter: alpha(opacity=0);
}
.object-visible, .touch .object-non-visible {
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}

/* Targeting only Firefox for smoothest animations */
@-moz-document url-prefix() {
 .object-visible, .touch .object-non-visible {
 -webkit-transition: opacity 0.6s ease-in-out;
 -moz-transition: opacity 0.6s ease-in-out;
 -o-transition: opacity 0.6s ease-in-out;
 -ms-transition: opacity 0.6s ease-in-out;
 transition: opacity 0.6s ease-in-out;
}
}
.email {
	font-size: 22px;
	border-top: 1px solid #000;
}
.phone {
	font-weight: bold;
}
.email i {
	font-size: 20px;
}
.form-wrapper form .form-group .form-control::-webkit-input-placeholder {
 color: #827A66;
}
 .form-wrapper form .form-group .form-control:-moz-placeholder { /* Firefox 18- */
 color: #827A66;
}
 .form-wrapper form .form-group .form-control::-moz-placeholder {  /* Firefox 19+ */
 color: #827A66;
}
 .form-wrapper form .form-group .form-control:-ms-input-placeholder {
 color: #827A66;
}
.test-format {
	padding: 30px 0;
}
.test-format b {



}
.test-format ul {
	margin-top: 10px;
}
.test-format ul li {
	list-style: none;
	display: block;
	margin-bottom: 9px;
}
.test-format ul li ul {
}
.test-format ul li ul li {
	position: relative;
}
.test-format ul li ul li:before {
	content: "\f105";
	font: normal normal normal 14px/1 FontAwesome;
	margin-right: 10px;
}
.free-class {
	width: 160px;
	position: absolute;
	top: 50%;
	left: -163px;
	background-color: #FFBE26;
	color: #000;
	padding: 15px;
	font-size: 32px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	text-align: center;
	text-transform: uppercase;
	line-height: 42px;
	font-family: 'Oswald', sans-serif;
	text-shadow: 2px 1px 3px #fff;
	margin-top: -99px;
	border-left: 7px solid #D09B1F;
}
.free-class strong {
	display: block;
	font-size: 45px;
}
.arrow {
	position: absolute;
	top: 50px;
	left: -70px;
	font-size: 50px;
}
.contact-us {
	/* background-color: #EAEAEA; */
    padding: 20px 0;
}
.contact-us h3 {
	font-weight: 300;
	text-transform: uppercase;
	margin-bottom: 20px;
	text-align: left;
	font-family: 'Oswald', sans-serif;
	color: #FFE941;
}
.contact-us ul {
	padding: 0 0px 0 0;
	margin: 0;
	min-height: 210px;
}
.contact-us ul li {
	list-style: none;
	position: relative;
	padding-left: 39px;
	margin-bottom: 17px;
	line-height: 21px;
	font-size: 14px;
	color: #fff;
	text-align: left;
}
.contact-us ul li i {
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	border: 1px solid #444;
	position: absolute;
	top: -3px;
	left: 0;
	font-size: 14px;
}
.contact-us ul li a {
	color: #fff;
	text-decoration: none;
}
.map {
	width: 265px;
	height: 230px;
	overflow: hidden;
}
.email {
	font-size: 22px;
	border-top: 1px solid rgba(43, 192, 86, 0.18);
}
.phone {
	/* font-weight: bold; */
	/* vertical-align: baseline; */
}
.email i {
	font-size: 20px;
}
.copyright {
	padding: 0px;
}
.dark-bg {
	background-color: #ECEBEB;
}
.dark-bg h2 span.red {
	font-size: 24px;
	color: #8A8989;
	font-weight: normal;
}
.one-slide {position: relative;max-height: 300px;overflow: hidden;}
.one-slide .caption-container {position: absolute;top: 50%;left: 50%;color: #fff;margin-top: -20px;margin-left: -70px;}
.privacy {border-top: 1px solid #ccc;padding: 50px 0;}
.privacy h3{text-transform: uppercase;position: relative;margin-top: 20px;margin-bottom: 20px;font-weight: normal;font-size: 18px;}
.privacy p{margin-bottom: 10px;}
.privacy b{ }
ul.information {
    padding: 0;
}

ul.information li {
    list-style: none;
    display: block;
}

ul.information li b {
    margin-right: 13px;
    width: 44px;
    display: inline-block;
}

ul.information li a {
    color: #333;
}
.skilled-list {
	padding: 0 0 0 15px;
}
 ol.skilled-list li {
    margin-bottom: 5px;
}

/*1/19/2017*/

.banner-background{
	background-image:url(img/c21-bg1.jpg);
	min-height: 500px;
	background-size: cover;
	background-position: center top;
}
.banner-background1{
	background-image:url(img/family.jpg);
	min-height: 500px;
	background-size: cover;
	background-position: center ;
}
.form-box {
    background: rgb(255, 255, 255);
    border-radius: 4px;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
    position: absolute;
    top: 17%;
    right: 67px;
    width: 38%;
}
.form-box:before {
    /* border-color: #4e6672 transparent; */
    border-style: solid;
    /* border-width: 0 3em 3em 0; */
    /* content: ""; */
    position: absolute;
    right: 15px;
    top: 5px;
}
.copyright p {
    font-size: 13px;
    padding-top: 22px;
    color: #fff;
}
.copyright img {
    max-width: 150px;
}
.form-details h2 {
    color: #fff;
    font-size: 41px;
    font-family: oswald;
    padding-bottom: 19px;
    margin-top: 79px;
}
.form-details p {
    text-align: center;
    font-family: verdana;
    font-size: 15px;
    color: #ffffff;

}
.form-details {
    padding: 35px;
}
.green-button {
    display: block;
    border-style: none;
    border-radius: 0px;
    background: #229944;
    -pie-background: rgba(29,109,183,1);
    /* box-shadow: inset 0px 1px 0px #0f9060, inset 0 -1px 2px #087d51; */
    text-shadow: none;
    color: #fff;
    font-size: 15px;
    line-height: 34px;
    font-weight: 500;
    font-family: raleway;
    text-align: center;
    background-repeat: no-repeat;
    width: 100%;
    text-transform: uppercase;
    margin-top: 10px;
    padding-left: 17px;
    padding-right: 17px;
    border-radius: 50px;
}
.green-button:hover {
   background: #17ba46;
   color: #fff;
}
.header-right {
    padding-left: 50px;
    text-align: right;
    font-size: 20px;
    font-family: raleway;
    line-height: 26px;
}
.step-box {
	padding:50px;
}
.step-box h3 {
    text-align: center;
    color: #ffffff;
    font-size: 46px;
    line-height: 32px;
    margin-bottom: 18px;
    font-family: raleway;
    /* text-transform: uppercase; */
    font-weight: lighter;
    text-transform: uppercase;
}
.step-box-content {
    background: #229944;
    text-align: center;
    padding: 27px;
    margin-top: 29px;
    min-height: 230px;
}
.step-box-content img {
    margin: 0 auto;
}
.step-box-content p {
    color: #ffffff;
    font-size: 17px;
    padding-top: 16px;
    font-family: raleway;
}
.section-btn {
    margin-top: 50px;
}
.section-btn h4 {
    padding-top: 14px;
    font-family: oswald;
    color: rgba(7, 7, 7, 0.75);
}
.phone p {
    color: rgb(255, 255, 255);
    font-size: 25px;
}
.progress-bar {

    background-color: #00a064;
    
}
/*2017/28/27*/
.ptb-35 {
    padding-top: 35px;
    padding-bottom: 35px;
}
.disclimer h4 {
    color: #cacaca;
    padding-bottom: 10px;
}
.disclimer p {
    color: #cacaca;
    font-size: 14px;
}
.Licensee-area {
    background: #2e2e2f;
    border-top: 1px dashed #919191;
    border-bottom: 1px dashed #919191;
}
.ptb-35 {
    padding-top: 35px;
    padding-bottom: 35px;
}
.green-bg {
    background: #2b2b2c;
}
.Licensee {
    margin-top: 9px;
    padding-top: 10px;
}
.Licensee p {
    font-size: 12px;
    border-left: 1px solid #686868;
    line-height: 36px;
}
ul.social-icons {
    list-style: outside none none;
    padding-top: 10px;
    padding-bottom: 10px;
}
.social-icons li {
    display: inline-block;
    list-style: outside none none;
    margin: 0 8px;
}
.copyright {
    line-height: 1.9;
    padding-top: 14px;
}
.copy-link {
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
}
.footer-bottem-text {
    padding-top: 13px;
    margin: 0;
}
.footer-bottem-text a {
    color: #fff;
    font-size: 12px;
    text-align: left;
    padding-left: 3px;
    padding-right: 3px;
}
.social-icons i {
    border: 1px solid #ffffff;
    display: block;
    font-size: 13px;
    height: 32px;
    line-height: 28px;
    text-align: center;
    width: 32px;
    border-radius: 50%;
    padding: 1px;
    margin: -4px;
    background: #f6f6f6;
    color: #2b2b2c;
}
.social-icons i:hover {
    background: #229944;
    color: #f6f6f6;
    border: 1px solid #294;
}
/*testimonial*/
#carousel-testimonials .carousel-indicators {
    bottom: inherit;
    top: 23rem;
}
#carousel-testimonials .carousel-indicators li{ 
    border :2px solid #7c8a8d; 
    width:16px; 
    height:16px;
    margin:0px;
    } 
#carousel-testimonials .carousel-indicators .active {
    width: 16px;
    height: 16px;
    margin: 0;
    background-color: #00a064;
    border: 2px solid #00a064;
}
#carousel-testimonials .caption blockquote{
    font-size:36px;
    color:#282828;
    
}
#carousel-testimonials .caption small cite{
    color:#4a4f55;
    font-size:20px;
}
#carousel-testimonials .caption #stars-existing{
    display:inline-block;
    font-size:28px;
}
#carousel-testimonials .caption #stars-existing .glyphicon-star-empty{
    color:#ac1c20;

}

#carousel-testimonials .caption #stars-existing .glyphicon-star{
    color:#ac1c20;
}
.caption p {
    font-size: 17px;
    color: white;
    font-family: raleway;
}
.caption {



    text-align: center;
}
blockquote {
    
    border-left: none; 
}
.carousel {
    position: relative;
    margin-bottom: 30px;
    margin-top: 10px;
}
blockquote::after {
    content: "";
    width: 25px;
    height: 25px;
    line-height: 36px;
    font-size: 36px;
    font-family: "PT Serif", serif;
    position: absolute;
    top: 12px;
    left: 0px;
    color: rgb(205, 205, 205);
}
.footer {
    background-color: #031b2a;
    color: #fff;
    border-bottom: 1px dashed #fff;
    padding-bottom: 35px;
}
.footer {
    font-size: 14px;
    line-height: 1.5;
}
.footer-content {
    padding: 20px 0;
}

.footer h2.title {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(255, 255, 255, 0.35);
    padding-bottom: 13px;
}
.logo-footer img {
    width: 160px;
    margin-bottom: 17px;
}
.nav > li > a {
   
padding-top: 10px;
   
padding-bottom: 0;
   
color: #fff;
   
/* font-family: arial; */
   
text-transform: uppercase;
}
.nav > li > a:hover, .nav > li > a:focus {
    
    background-color: #294;
    padding-bottom: 11px;
}
.list-icons {
    padding: 0;
}
.list-icons li {
    list-style: none;
    /* font-weight: lighter; */
    color: rgba(255, 255, 255, 0.92);
    /* font-family: arial; */
    margin-bottom: 10px;
}
.nav-pills.nav-stacked:not(.list-style-icons) > li > a:after {
    font-family: "FontAwesome";
    content: "\f101";
    font-size: 12px;
    position: absolute;
    right: 15px;
    top: 6px;
    color: #ffffff;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.subfooter {
    background: #031b2a;
    padding: 16px;
}
.copyright {
   
    text-align: center;
}
.footer-bottem-text li {
    display: inline-block;
    list-style: outside none none;
    
}
.footer-bottem-text a:hover {
    color: #229944;
}
.pt-35 {padding-top:35px;}
.pb-35 {padding-bottom:35px;}
.pt-50 {padding-top:50px;}
.text-green {
    color: #44b464;
}
.text-green:hover {
    color: #229944;
	text-decoration:none;
}
.logo img {
    margin: 0 auto;
}
.space-top {
    padding-top: 103px;
    padding-bottom: 57px;
}
.form-title h2 {
    font-size: 23px;
    color: #294;
    margin: 0;
    /* text-shadow: 0px 0px 15px #030f28; */
    text-transform: uppercase;
    /* font-family: raleway; */
    text-align: center;
    font-weight: bold;
}
.form-title h2 span {
    font-weight: 600;
    color: #229944;
}
.form-control {
   
height: 43px;
   
padding: 6px 13px;
   
border: solid 1px #dadada;
   
font-family: raleway;
}
.form-group {
    margin-bottom: 6px;
}
.header-text-area h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 37px;
    padding-top: 21px;
    font-family: raleway;
    font-weight: 400;
    margin-top: 12px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    margin: 30px 0 30px 0;
}
.banner-overlay {
    background: rgba(0, 0, 0, 0.37);
}
.header-text-area img {
    margin-top: 15px;
    border: 2px solid rgba(255, 255, 255, 0.76);
}
.boxes h2 {
    color: #000;
    font-size: 38px;
    padding-top: 0;
    font-family: oswald;
    font-weight: 400;
    margin-top: 0;
    text-align:center;
    margin: 0px 0 30px 0;
    line-height: 57px;
    font-weight: bold;
}
.step-box {
	background-image:url(img/c21-bg2.jpg);
	border-top: 1px dashed #fff;
	border-bottom: 1px dashed #fff;
}
.testimonial-info-1 {
    color: #fff;
    font-weight: bold;
}
.testimonial-info-2 {
    color: #fff;
    font-size: 15px;
}
.box {
    padding-bottom: 90px;
    padding-top: 35px;
}
.call-action {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;

}
.call-action {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    background: #248ccc;
}
.call-action h2 {
    color: #ffffff;
    font-size: 35px;

    font-weight: bold;
}
.call-action a {
    color: #000000;
    text-decoration: underline;
}
.header-text-area span {
    font-weight: 400;
    text-shadow: none;
}
a {
    color: #ffffff;
    
}
.top-space {
    padding-top: 145px;
    padding-bottom: 71px;
}
.thankyou h2 {
    color: #068052;
}
.thankyou p {
    text-align: center;
    font-size: 21px;
    padding-top: 21px;
}
.thankyou img {
    width: 54px;
    margin: auto;
}
.header-text-area p {
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    padding-top: 21px;
    text-shadow: 0px 0px 15px #000;
    font-family: raleway;
    font-weight: 500;
    margin-top: 12px;
}
.header-btn {
    margin-top: 58px;
}
.header-btn .btn-primary {
    font-size: 17px;
    margin: 30px 0 10px;
    margin-right: 10px;
    line-height: 20px;
    padding: 15px 35px;
    height: 50px;
    border: 2px solid #3eb0f7;
    background: #3eb0f7;
    transition: all 0.4s;
    color: white;
    border-radius: 100px;
}
.header-btn .btn-primary:hover {
	background:	transparent;
	text-decoration:none;
	border: 2px solid #3eb0f7;
	color: #3eb0f7;
}
.header-btn .btn-default {
    font-size: 17px;
    margin: 30px 0 10px;
    margin-right: 10px;
    line-height: 20px;
    padding: 15px 35px;
    height: 50px;
    border: 2px solid #3eb0f7;
    background: transparent;
    transition: all 0.4s;
    color: #3eb0f7;
    border-radius: 100px;
}
.header-btn .btn-default:hover{
    background: #3eb0f7;
	text-decoration:none;
	border: 2px solid #3eb0f7;
	color: #fff;	
}
ul.checklist {
    
    color: #fff;
    padding: 32px;
}
.checklist {
    list-style:none;
}
.checklist li:before {
    content: "";
    width: 7px;
    height: 7px;
    border: 1px solid #fff;
    display: block;
    position: absolute;
    left: 20px;
    transform: rotate(-45deg);
    margin-top: 15px;
}
.checklist li {
    margin-bottom: 13px;
    font-weight: 500;
}
.box-details {
    border: 1px solid #ffffff;
    background:url(img/money-analyze.jpg);
    background-size:cover;
    min-height: 270px;
    text-align: justify;
    margin-bottom: 20px;
    padding: 20px;
}
.box-details h3 {
    font-size: 22px;
    color: #ffffff;
    text-align: center;
    margin-bottom: 13px;
    padding-top: 57px;
    line-height: 33px;
    font-family: oswald;
}
.box-details p {
    color: #ffffff;
    font-size: 15px;
    margin-bottom: 17px;
}
.box-details img {
    margin-bottom: 20px;
}
.log-line {margin-top: 10px;}
.log-line .checkbox {
    margin-left: 10px;
    margin-bottom: 0;
}
.checkbox {
    padding-left: 10px;
}
.log-line .checkbox label {
    padding-left: 15px;
}
.log-line .checkbox-primary label {
    color: #373e62;
}
.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    width: 25px;
    height: 25px;
}
.checkbox label, .radio label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}
.checkbox input[type="checkbox"] {
    opacity: 0;
}
.checkbox label span {
    margin-top: 2px;
    position: absolute;
    white-space: nowrap;
}
.log-line a {
    font-size: 14px;
    color: #1f8e3e;
    -moz-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    -webkit-transition: 0.2s ease-in;
    -ms-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
    letter-spacing: 0.5px;
    font-weight: 700;
    outline: 0 !important;
}
.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 25px;
    height: 25px;
    left: 0;
    margin-left: -20px;
    border: 2px solid #cccccc;
    border-radius: 5px;
    background-color: white;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox-primary input[type="checkbox"]:checked + label::after {
    color: #ffffff;
    background: #229944;
}
.checkbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\f00c";
}

.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 24px;
    height: 24px;
    left: -2px;
    top: 0;
    margin-left: -17px;
    padding-left: 3px;
    padding-top: 3px;
    font-size: 14px;
    color: #373e62;
    border-radius: 5px;
}
vendor-prefixes.less:77
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.checkbox-primary label {
    color: #1fc585;
}
.carousel-control img {
    width: 55px;
}
.caption-container h3 span {
    color: #2cc157;
    text-shadow: 2px 1px 3px #000;
}
.caption-container p {
    font-size: 22px;
    margin-top: 27px;
    font-weight: 500;
}
.btn-default {
    color: #fff;
    background-color: #294;
    border-color: #1a7634;
}
.btn-default:hover {
    color: #fff;
    background-color: #19b846;
    border-color: #149338;
}
.box-details i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #1e803a;
    font-size: 20px;
    color: #1e803a;
    border-radius: 50%;
    position: absolute;
    left: 23px;
    top: 25px;
}
.box-border {
    border: 1px solid rgba(255, 255, 255, 0.38);
    padding: 20px;
    min-height: 251px;
    background: rgba(0, 0, 0, 0.3);
}
.boxes h2 span {
    color: #259d48;
}
.wrapper {
 
height: 200px;
 
-moz-user-select: none;
 
-webkit-user-select: none;
 
-ms-user-select: none;
 
user-select: none;
 
background: white;
 
border: 2px solid rgba(8, 9, 9, 0.37);
 
margin-bottom: 13px;
 
/* width: 100%; */
}

.signature-pad {
  position: absolute;
  left: 27px;
  top: 32%;
  width: inherit;
  height:200px;
  cursor: default;
}
.signature {
    position: absolute;
    top: 17%;
    right: 74px;
    width: 35%;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: #fff;
    padding: 28px;
    height: 482px;
    border-radius: 4px;
}
.signature h3 {
    font-size: 23px;
    color: #294;
    margin: 0;
    text-transform: uppercase;
    font-family: -webkit-pictograph;
    text-align: left;
    font-weight: bold;
    margin-bottom: 7px;
    font-family: 'raleway';
}
.signature p {
    margin-bottom: 17px;
    font-weight: 500;
    font-size: 15px;
}
.signature h4 {
    color: #229944;
    font-weight: bold;
    font-family: oswald;
    font-size: 24px;
    margin-bottom: 9px;
}
.form-box input
{
text-transform: uppercase;
}
.form-box input[type=email]
{
    text-transform: none !important;
}